{% load rest_framework %}

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1" />
        <title>Login</title>

        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.5/css/bootstrap.min.css">
    </head>

    <body>

        <!-- Navigation -->
        <nav class="navbar navbar-expand-lg navbar-dark bg-dark static-top">
            <div class="container">
                <a class="navbar-brand">Login</a>
            </div>
        </nav>
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                    <form action="{% url 'enterprise-clients-login' %}" method="POST" novalidate>
                        {% if serializer %}
                            {% csrf_token %}
                            {% render_form serializer template_pack='rest_framework/vertical' %}
                        
                            <button type="submit" class="btn btn-default">Submit</button>
                        {% endif %}
                        {% if err %}
                        <span class="help-block" style="color: #a94442;">{{ detail }}</span>
                        {% endif %}
                    </form>
                </div>
            </div>
        </div>
    </body>
</html>